/*
Theme Name: Themify Ultra Child
Theme URI: http://themify.me/themes/ultra
Template: themify-ultra
Author: Themify
Author URI: http://www.themify.me
Description: Created by Themify.
Tags: themify,featured-images,translation-ready,custom-menu,sidebar
Version: 1.9.6.1520779899
Updated: 2018-03-11 14:51:39

*/

@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,700&subset=hebrew');


.loops-wrapper.overlay .post-image + .post-content .post-content-inner:lang(he) {
    text-align: right!important;
	right:0!important;
	left:inherit;
}

h1:lang(he), h2:lang(he), h3:lang(he), h4:lang(he), p:lang(he), a:lang(he), ul:lang(he), li:lang(he), div:lang(he) {font-family:'Assistant'!important}

h1.page-title:lang(he) {
    text-align: right;
    direction: ltr;
}


ul.sub-menu li a:lang(he) {
    text-align: right!important;
    direction: ltr;
}
.header-bar:lang(he) {
    float: right;
}

#site-logo:lang(he) {
    font-size: 34px;
    top: 0px;
}

#searchform-wrap:lang(he) {
    float: right;
    margin: 16px 16px 0px!important;
}

nav#main-nav-wrap:lang(he) {
    float: right;
}

#main-nav a:lang(he) {
    font-size: 17px;
}

#main-nav li:lang(he) {
    padding-top: 3px;
    margin-bottom: -10px;
}

h2.post-title.entry-title:lang(he) {
    text-align: right;
}

.entry-content:lang(he) {
    text-align: right;
}

#content .author-box:lang(he) {
    display: none;
}

.heateor_sss_sharing_title:lang(he) {
    display: none;
}

h4.post-title:lang(he) {
    text-align: right!important;
}

.widget:lang(he) {
    text-align: right!important;
}

ul.feature-posts-list li:lang(he) {
    text-align: right!important;
}